<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/rootView"
    android:visibility="gone"
    tools:visibility="visible"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">


    <com.airbnb.lottie.LottieAnimationView
        android:id="@+id/lottieView"
        app:lottie_autoPlay="false"
        app:lottie_loop="false"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/clBg"
        android:layoutDirection="ltr"
        android:background="@drawable/shape_6c55ff_20"
        android:layout_marginStart="20dp"
        android:layout_marginBottom="250dp"
        app:layout_constraintStart_toStartOf="@+id/lottieView"
        app:layout_constraintBottom_toBottomOf="@+id/lottieView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">

        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/ivAvatar"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
             app:layout_constraintBottom_toBottomOf="parent"
            android:layout_margin="5dp"
            android:layout_width="30dp"
            android:layout_height="30dp"/>

        <TextView
            android:id="@+id/tvName"
            app:layout_constraintStart_toEndOf="@+id/ivAvatar"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="@+id/ivAvatar"
            android:layout_marginStart="5dp"
            android:layout_marginEnd="20dp"
            android:textSize="12dp"
            android:textStyle="bold"
            tools:text="swago"
            android:textColor="@color/white"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>

        <TextView
            android:id="@+id/tvJoin"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@+id/ivAvatar"
            app:layout_constraintBottom_toBottomOf="@+id/ivAvatar"
            android:layout_marginEnd="20dp"
            android:layout_marginStart="5dp"
            android:textSize="10dp"
            android:textStyle="bold"
            android:text="@string/join_room"
            android:textColor="@color/white"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>

    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>